H1 {                 
	FONT-FAMILY: verdana, arial;
	FONT-SIZE: 12pt;
}
.Title {
	FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; margin-top: 5px;
}
.text {
	FONT-SIZE: 11pt; COLOR: black; FONT-FAMILY: verdana, arial; TEXT-ALIGN: justify
}
.textc {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial; TEXT-ALIGN: center
}
.textleft {
	FONT-SIZE: 9pt; COLOR: black; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.textd {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: verdana, arial; TEXT-ALIGN: justify
}
.textr {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana, arial; TEXT-ALIGN: justify
}
.data {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #006666; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.datas {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: verdana, arial; TEXT-ALIGN: left
}
.textb {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; FONT-FAMILY: verdana, arial; TEXT-ALIGN: center
}
.model {
	FONT-WEIGHT: bold; COLOR: #000080; FONT-SIZE: 11pt; TEXT-DECORATION: none; FONT-FAMILY: verdana, arial
}
.model1 {
	FONT-WEIGHT: bold; COLOR: #000080; FONT-SIZE: 8pt; TEXT-DECORATION: none; FONT-FAMILY: verdana, arial
}

A:link {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.model:link {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A.model:visited {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: line
}
A.model:hover {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}

A.model1:link {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: none
}
A.model1:visited {
	FONT-WEIGHT: bold; COLOR: #000080; TEXT-DECORATION: line
}
A.model1:hover {
	FONT-WEIGHT: bold; COLOR: #0000ff; TEXT-DECORATION: underline
}

.bbc_img
{
	border: 0;
}
block_com
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}
